//attention 512MB!!!
//Kolomi_suki
#include <bits/stdc++.h>
using namespace std;

int main(){
	freopen("barrack.in","r",stdin);
	freopen("barrack.out","w",stdout);
	ios::sync_with_stdio(0);
	cout<<"1"<<endl;
	return 0;
}
